LifeTimeTableDK
curl --request GET \
--url https://api.realtimelca.com/rest/api/Mapping/lifetimetable \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.realtimelca.com/rest/api/Mapping/lifetimetable"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.realtimelca.com/rest/api/Mapping/lifetimetable', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Project
LifeTimeTableDK
Retrieves the full lifetime table for construction elements, mapping each construction type to the expected lifetimes (in years) of its associated materials. This data is used in LCA (Life Cycle Assessment) calculations to determine how long materials within a given construction element are expected to last.
GET
/
Mapping
/
lifetimetable
LifeTimeTableDK
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Response
default
Response schema not yet documented in the upstream Postman spec.
⌘I

